/*
Theme Name: Borrodell Theme
Theme URI: http://cru.io
Description: Borrodell Theme
Author: CRU
Author URI: http://cru.io
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.side_menu { width: 100%; z-index: 9999; }
.side_wrapper_area { max-width: 800px; margin: 0 auto; text-align: center; }
.q_logo img { top: -54%; }
.home .wpmchimpa_para span {color: #fff!important; }

.header_bottom { padding: 0 20px 0 0; }
.header_bottom .container_inner { width: auto; }
nav.main_menu>ul>li>a { color: #c7c7c7; padding: 40px 12px; letter-spacing: 0; line-height: 1.2em !important; }
nav.main_menu>ul>li.menu-item-has-children>a::after { content: '\f107'; font-family: 'FontAwesome'; padding-left: 6px; }
ul.header_social li { display: inline-block; margin-left: 10px; }
ul.header_social li.circle { position: relative; top: -3px; }
ul.header_social li a { color: #fff; font-size: 20px; } 
ul.header_social li a:hover { color: #ccc; }
ul.header_social li.circle a { background: #fff; color: #000; width: 28px; height: 28px; display: inline-block; border-radius: 50%; text-align: center; box-sizing: border-box; font-size: 11px; border: 2px solid #fff; }
ul.header_social li.circle a:hover { background: #000; color: #fff; }
div#anchor { position: relative; z-index: 999; }
.logo_wrapper { height: 100px !important; }

header.fixed.scrolled .header_bottom { background: #000; }
.shopping_cart_inner { height: auto !important; padding: 32px 0; }

.header_events { position: relative; z-index: 20; text-align: center; background: #525252;
    padding: 5px 0; }
.he_button { position: absolute; width: 100%; top: 5px; z-index: 100; }
.he_button a { line-height: 1em; color: #fff; font-weight: 400; position: absolute; background: #525252; display: inline-block; padding: 12px 10px 14px 15px; left: 0; right: 0;
    max-width: 140px; margin: 0 auto; border-radius: 5px; font-size: 14px; letter-spacing: 1px; }
.he_button a::after { font-family: 'FontAwesome'; content: '\f078'; margin-left: 10px; position: relative; top: -1px; }
.he_button a.active::after { font-family: 'FontAwesome'; content: '\f00d'; }
.side_menu_button { padding: 20px 5px 0 10px; display: block; height: auto !important; }
.side_menu_button a { font-size: 28px; color: #fff; padding: 0 !important; position: relative; top: 5px; }
span.ham-more { font-size: 8px; display: block; margin: -11px 0 0; font-weight: 700; color: #fff; letter-spacing: 1px; }
ul.header_social.mobile li { margin-right: 10px; }
ul.header_social.mobile { display: none; }
.shopping_cart_dropdown ul li a { color: #fff; }
.shopping_cart_dropdown ul li a:hover { color: #ccc; }\


.events_wrapper { overflow: hidden; margin: 60px auto 0; max-width: 1200px; }
.events_wrapper_col { width: 33.33%; float: left; padding: 0 30px; box-sizing: border-box; }
.events_wrapper_col:nth-child(3n) { clear: right; }
.events_wrapper_col:nth-child(3n+1) { clear: left; }
.event_list_wrapper .events_wrapper_col:nth-child(3n), .event_list_wrapper .events_wrapper_col:nth-child(3n+1) { clear: none; }
h2.events-title a { font-size: 18px; color: #fff; position: absolute; transform: translate(-50%,-50%);
    top: 50%; left: 50%; width: 100%; line-height: 1.3em; font-family: 'Raleway', sans-serif; }
h2.events-title a:hover { color: #E87347; }
h2.events-title { line-height: 1em; height: 90px; position: relative; }
.events_thumbnail { padding: 10px 0 0; }
.events_category { margin: 10px 0 20px; }
.events_category { color: #fff; font-weight: 500; }
.events_category span { background: #000; padding: 7px 15px 6px; font-size: 12px; }
.events_category a { color: #fff; }
.events_category a:hover { color: #ccc; }
.events_content p { color: #fff; }
.events_on_mobile { display: none; padding: 40px 0 0; }
.events_content { padding: 10px 0 0; }
.view_all_events { margin: 40px 0 0; }
.view_all_events a { color: #fff; border: 2px solid #fff; display: inline-block; padding: 3px 20px;
    font-size: 12px; }
.view_all_events a:hover { background: #000; border-color: #000; }
.post_text .view_all_events a { border: 2px solid #e75200; color: #e75200; font-size: 16px;
    padding: 8px 25px; display: inline-block; text-transform: uppercase; font-weight: 500; }
.post_text .view_all_events a:hover { background: #e75200; color: #fff; }
p.order-again { display: inline-block; }
.woocommerce-account h2 { font-family: 'Raleway', sans-serif; font-size: 20px; text-transform: uppercase; font-weight: 600; }
#wpmchimpa h3 { text-transform: capitalize; }
.header_container { height: 0; position: absolute; overflow: hidden; background: rgba(82, 82, 82, 0.9);
    -webkit-transition: height 0.4s; 
  -moz-transition: height 0.4s; 
  -ms-transition: height 0.4s; 
  -o-transition: height 0.4s; 
  transition: height 0.4s;  }
.header_container.active { height: 550px; }
.he_close { float: right; margin: 10px 20px 0 0; }
.he_close a { font-size: 24px; color: #fff; }

span.custom_account_dashboard li { display: block; margin: 0; }
span.custom_account_dashboard { position: relative; display: none; }
.custom_account_dashboard .woocommerce-MyAccount-navigation { position: absolute; left: -125px; padding: 38px 0 0; }
.custom_account_dashboard .woocommerce-MyAccount-navigation ul { background: #fff; padding: 20px; width: 165px;  }
span.custom_account_dashboard li a {font-size: 14px; padding: 5px 0; display: block; color: #000; width: 100%; }
header.fixed.scrolled .custom_account_dashboard .woocommerce-MyAccount-navigation { padding: 21px 0 0; }
.carousel-inner .slider_content_outer { width: 100%; }

.sitemap li a, .sitemap li span { color: #fff; }
.sitemap li a:hover { color: #888 !important; }

.title_subtitle_holder { margin: 30px 0 0; }

body.error404 .content { background: url('images/Home_Page_bg.jpg')no-repeat center center; background-size: cover; }
body.error404 .container { background: transparent; }
body.error404 .title_subtitle_holder { margin: 60px 0 0; }
.page_not_found h2 { text-shadow: 1px 1px 1px #000; color: #fff; font-size: 44px; }
.page_not_found p { color: #fff; font-size: 20px; max-width: 800px; margin: 0 auto; text-shadow: 1px 1px 1px #000;
    line-height: 2em; }
body.error404 .title_subtitle_holder h1 span { font-size: 60px; line-height: 1.2em; }
body.error404 .title_subtitle_holder h1 { line-height: 1.2em }

.q_logo a { height: 100px !important; }

.header_bottom_right_widget_holder { width: 70px; padding: 0; }
.shopping_cart_outer { width: 38px; display: block; }
.header_bottom_widget.widget_text { margin-left: 40px; padding: 29px 0; }
.shopping_cart_dropdown .qbutton:hover { background: #000; border-color: #000; }

/*inner page*/
.content.has_slider .title_outer.title_without_animation { position: absolute; left: 0; right: 0; text-align: center; top: 200px; }
.content.has_slider .title_subtitle_holder h1 span { text-shadow: 1px 1px 1px #000; color: #fff; }
.home_layout_three .panel_cont {  width: 33.33%; float: left; }
.home_layout_three { overflow: hidden; }
.header_bottom .shopping_cart_dropdown { right: -70px; }

/*homepage*/
.panel_cont:hover .panel_overlay { display: block; }
.panel_cont.active:hover .panel_overlay { display: none; }
.panel_overlay { display: none; height: 100vh; background-size: cover !important; position: absolute; width: 100%; }
.panel_accomodation .panel_overlay { background: rgba(82,82,82,0.7); }
.panel_estate .panel_overlay { background: rgba(231, 82, 0, 0.6); }
.panel_restaurant .panel_overlay { background: rgba(82,82,82,0.7); }
.home_hero .vc_column_container>.vc_column-inner { padding: 0; }
.vc_row.wpb_row.section.vc_row-fluid.home_hero  { background-position: top center !important; }
.home_hero h1 { color: #fff; font-family: 'Great Vibes', sans-serif;
    font-weight: 300; font-size: 50px; text-shadow: 1px 1px 1px #111; letter-spacing: 2px; }
.panel_cont { position: relative; height: 100vh; text-align: center; }
.home_text_title { position: absolute; left: 0; right: 0; top: 42%; }
body.home .content.content_top_margin { margin-top: -53px !important; }
span.pb-close { display: inline-block; }
span.pb-close::after { content: '\f067'; font-family: 'FontAwesome'; border: 2px solid #fff; color: #fff; width: 32px; height: 32px; border-radius: 50%; display: inline-block; padding: 2px 0 0; box-sizing: border-box; }
.panel_button { padding: 20px 0 0; }
.panel_button span { cursor: pointer; }
.panel_hidden { position: relative; display: none; }
.panel_hidden li a { color: #fff; text-transform: uppercase; font-size: 18px; padding: 6px 0;
    display: inline-block; }
.panel_hidden li a:hover { color: #ccc; }
.panel_hidden li { list-style-type: none; }
.panel_cont.active .panel_hidden { display: block; }
.panel_cont.active .panel_button span.pb-close::after { content: '\f068'; font-family: 'FontAwesome'; background: #fff; color: #000; }
.panel_accomodation.active::after { background: rgba(82, 82, 82, 0.7); }
.panel_estate.active::after { background: rgba(231, 82, 0,0.6); }
.panel_restaurant.active::after { background: rgba(82, 82, 82, 0.7); }
.panel_cont::after {  opacity: 0; transition: 0.3s all ease 0; content: '';
    position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: -1; }
.panel_cont.active::after { opacity: 1; }

.title_subtitle_holder h1 { color: #fff; text-transform: none; font-weight: 400;
    text-align: center; letter-spacing: 2px; line-height: 1.2em; }
.title h1, .title.title_size_large h1 { color: #e75200; }
.title_subtitle_holder h1 span { font-size: 52px; line-height: 1em; text-shadow: none; }
.product-categories { display: none; }

.page_bc { padding: 50px 0; }
ul.page_bc_tab { border-top: 1px solid #d8d8d8; max-width: 430px; border-bottom: 1px solid #d8d8d8;
    padding: 14px 0; text-align: center; float: right; }
ul.page_bc_tab li { display: inline-block; } 
.page_bc h1 { font-weight: 400; font-size: 56px; }
.first_section { padding: 15px 0; height: 280px; }
.first_section.small { height: 110px; }
ul.page_bc_tab li a { color: #303030; }
ul.page_bc_tab li a:hover, ul.page_bc_tab li.active a { text-decoration: underline; }
ul.page_bc_tab li::before { content: ' | '; margin: 0 10px; }
ul.page_bc_tab li:first-child::before { display: none; }
.about_intro { color: #e75200; font-size: 16px; line-height: 2.2em; position: relative; padding: 0 20px; }
.about_intro::before { content: ''; width: 5px; height: 92%; background: #e75200; position: absolute;
    left: 5px; top: 11px; }
.about_intro p { color: #e75200; }  
.section_text_area p { margin: 20px 0; }
.about_slider { position: relative; z-index: 100; }
.about_slider .qode_image_gallery_no_space .controls a.next-slide span i, .about_slider .qode_image_gallery_no_space .controls a.prev-slide span i { display: none; }
.about_slider .qode_image_gallery_no_space .controls a.next-slide span, .about_slider .qode_image_gallery_no_space .controls a.prev-slide span { border: none !important; background: none !important; }
.about_slider .qode_image_gallery_no_space .controls a.next-slide span::after { font-family: 'FontAwesome'; content: '\f054'; }
.about_slider .qode_image_gallery_no_space .controls a.prev-slide span::after { font-family: 'FontAwesome'; content: '\f053'; }
.about_slider .qode_image_gallery_no_space .controls a.next-slide { right: 0; }
body.home .footer_sub  { display: none; }
.footer_sub { background: #525252; padding: 30px 0 22px; margin-bottom: 20px; position: relative; overflow: hidden; }
ul.footer_subpages { max-width: 1000px; margin: 0 auto; }
ul.footer_subpages li a { font-family: 'Great Vibes'; text-transform: none; font-size: 32px; text-shadow: 1px 1px 1px #000; }
.footer_bottom ul.footer_subpages > li { margin: 0; width: 33.33%; float: left; }
.footer_bottom ul.footer_subpages > li:first-child { margin-left: 0; }
ul.footer_subpages li { position: relative; }
ul.footer_subpages li:hover ul.subpages_items { max-height: 130px;}
.footer_sub:hover ul.subpages_items { max-height: 150px;}
ul.subpages_items { 
    padding: 10px 0 0; 
    -webkit-transition: max-height 1s; 
  -moz-transition: max-height 1s; 
  -ms-transition: max-height 1s; 
  -o-transition: max-height 1s; 
  transition: max-height 1s; overflow: hidden; max-height: 0px;}
ul.footer_subpages li ul.subpages_items li { display: block; margin: 0; width: auto; float: none; }
ul.footer_subpages li ul.subpages_items li a { font-family: 'Raleway'; font-size: 14px;
    font-weight: 300; padding: 5px 0; display: inline-block; position: relative; }
.normal_buttons { margin: 20px 0 0; }
.normal_buttons a { display: inline-block; text-align: center; width: 100%; border: 2px solid #9D9D9D;
    padding: 10px 0; box-sizing: border-box; color: #9D9D9D; font-weight: 600; letter-spacing: 1px; }
.normal_buttons a:hover { color: #000; border-color: #000; }

.orc_terms h4 { color: #000; font-size: 14px; font-weight: 700; text-transform: uppercase; position: relative; margin-bottom: 30px; }
.orc_terms h4::after { width: 15px; content: ' '; position: absolute; left: 0;
    right: 0; bottom: -8px; height: 2px; margin: 0 auto; background: #000; }
.orc_terms { background: #F5F5F5; padding: 50px; text-align: center; min-height: 260px; }

.the_footer { overflow: hidden; position: relative; top: -7px; }
body.home .the_footer { top: 2px; }
.footer_info, span.splash-footer { position: absolute; -moz-transform: translate(-50%); -ms-transform: translate(-50%); -webkit-transform: translate(-50%); transform: translate(-50%); /*left: 0; right: 0;*/ }
.copyright { float: right; margin-right: 20px !important; font-size: 12px; }


body.single-events .title_outer, body.archive.tax-events_category .title_outer {
    background: #F4F4F4; padding: 50px 0 49px; }
.blog_holder.blog_single article h2 { font-family: 'Raleway', sans-serif; display: none; }
.blog_holder article .post_info { display: none; }
.blog_holder article .post_text_inner p { margin: 20px 0; }

.blog_holder article .post_content_holder { overflow: hidden; }
.post_content_holder .post_text { width: 58%; float: left; }
.blog_holder article .post_image { float: right; width: 40%; margin: 48px 0 0; }

body.page-id-676 .he_button { display: none; }
.events_wrapper { padding: 50px 0 0; }
.event_list_wrapper { text-align: center; overflow: hidden; }
.event_list_wrapper h2.events-title a { color: #e75200; font-size: 20px; }
.event_list_wrapper h2.events-title a:hover { color: #ccc; }
.event_list_wrapper p { color: #000; }
.event_list_wrapper .events_wrapper_col { margin-bottom: 40px; }
.events_readmore a:hover { background: #e75200; color: #fff; }
.events_readmore a { display: inline-block; color: #e75200; border: 2px solid #e75200; padding: 2px 20px;
    font-weight: 600; }
.events_readmore { margin: 15px 0 0; }
.event_list_wrapper .events_category span { background: #E87347; }

.events_pager { padding: 20px 0 80px; }
.events_pager .page-numbers { display: inline-block; width: 35px;height: 30px; background: #e75200; color: #fff;
    padding: 2px 0 0; box-sizing: border-box; }
.events_pager a.next.page-numbers, .events_pager a.prev.page-numbers { width: auto; padding: 2px 8px 0; }
.events_pager span.page-numbers.current { background: #525252; }
.event-date { padding: 10px 0; }
.event-date p { color: #fff; }
.event_list_wrapper .event-date p { color: #000; }
h2.events-title::after {background: #fff;width: 50px; position: absolute; left: 0; right: 0; margin: 0 auto; content: '';
    height: 2px; bottom: 0; }
.event_list_wrapper h2.events-title::after { background: #e75200; }


.styled_list li { list-style-type: none; position: relative; padding-left: 25px; }
.styled_list li::before { position: absolute; width: 5px; height: 5px; background: #000; border-radius: 50%; content: ''; top: 10px; left: 0; }

.span_arrow { display: none; }
.content.has_slider .span_arrow  { display: block; } 
.content.has_slider h2.q_slide_title { display: none; }
.span_arrow { display: none; position: absolute; z-index: 100; left: 0; right: 0; text-align: center;bottom: -170px; }
.content.has_slider .span_arrow { display: block; }
.span_arrow a { font-size: 45px;color: #fff; }

.testimonial_slider  { margin: -30px 0 0; }
.testimonial_slider p { line-height: 2.5em; font-size: 14px; font-style: italic; }

h2.side-site-title { font-family: 'Raleway', sans-serif; font-size: 60px; font-weight: 300;
    line-height: 1.2em; }
.sitemap { overflow: hidden; }
.side_wrapper_area .sitemap > ul > li { width: 33.33%; float: left; clear: right; margin-bottom: 30px; }
.sitemap > ul > li:nth-child(3n+1) { clear: left; }
.side_menu .side_wrapper_area .widget ul ul { padding-left: 0; }
.side_menu .widget li, aside .widget li { margin-bottom: 3px; font-size: 15px; color: #fff;}
.side_menu .widget { margin: 0 0 20px; }
.side_wrapper_area p { color: #fff; font-size: 15px; }
.side_social_icons ul { margin-top: 10px; }
.side_social_icons li { display: inline-block; margin: 0 6px !important; }
.side_social_icons li a { box-sizing: border-box; border: 2px solid #fff; display: inline-block; background: #fff; font-size: 24px; color: #000; padding: 6px 0 0; width: 40px; height: 40px; border-radius: 50%; }
.side_social_icons li a:hover { background: #000; color: #fff; }
.side_mailling_list { margin: 20px 0; }
.side_social_icons { margin: -20px 0 0; }

.woocommerce #customer_login .col-1 h2, .woocommerce #customer_login .col-2 h2 { margin-bottom: 17px;
    font-family: 'Raleway', sans-serif;  font-size: 26px; }
.woocommerce #customer_login input[type=text], .woocommerce #customer_login input[type=email], .woocommerce #customer_login input[type=password] { border: 1px solid #E87347; }

body.woocommerce-account .content { height: 100vh; }
body.woocommerce-account.logged-in .content { height: auto; }
body.page-id-261 .has_slider .q_slider .carousel-inner .item .image { background-position: center -30%; }

.qode-type1-gradient-left-to-right, .qode-type1-gradient-left-to-right-after:after { background: linear-gradient(to right,#e75200,#525252); }

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, 
.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, span.woocommerce-Price-amount.amount { color: #e75200 !important; font-weight: 700; }
.woocommerce div.cart-collaterals h2 a, .woocommerce-page .div.cart-collaterals h2 a { font-size: 18px; }
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount, .woocommerce form.checkout table.shop_table tfoot tr.order-total th { color: #000 !important; }

ul.ft_social li {
    margin: 0 0 0 10px;
}
ul.ft_social {
    display: inline-block;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text,.woocommerce div.cart-collaterals .woocommerce-shipping-calculator input[type=text], .woocommerce-page .div.cart-collaterals .woocommerce-shipping-calculator input[type=text], .woocommerce .select2-container, .woocommerce-page .select2-container { border: 1px solid #e6e6e6; }

/*single product*/
.product_title.entry-title {
	font-weight: 300;
	font-size: 35px !important;
	text-transform: capitalize !important;
}

.woocommerce div.product {
	z-index: 102;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    background-color: #e75200;
    height: 37px;
    width: 37px;
    border: 1px solid #e75200;;
}
 .minus:hover, .plus:hover { color:#e75200 !important; }
.single_add_to_cart_button:hover {
	background-color:  #e75200 !important;
	border-color: #e75200 !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
	margin-top:0px !important;
}
.woocommerce div.product .summary p.price span.amount {
	font-size: 20px ;
    color: #000 ;
    margin-bottom: 30px;    
}

.bts-button:hover {
    background-color: #e75200 !important;
    color: #fff;
    border-color:#e75200 !important;
}

.striked {
    text-decoration: line-through;
}
.q_tabs.horizontal.center { text-align: left; }
.related.products { padding: 30px 0 0; }

/*single product*/
.borro-price {
    font-size: 20px;
    color: #000;
    margin:1em 0;
}
.cru-group-price {
    font-size: 18px;
    margin-bottom: 1em;
}
.cru-group-price a {
    background: #888;
    padding: 7px;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #888;
    transition: all .4s ease; font-size: 14px; margin-left: 10px;
}
.cru-group-price a:hover {
    background-color: #fff;
    color: #888;
    border: 1px solid #888;
}
.woocommerce .product .images {
    width: 37%;
}
.woocommerce .product .summary {
    width: 60%;
}
.woocommerce .product .shop_attributes {
    width: 100%;
}
.woocommerce .product .shop_attributes th, .woocommerce .product .shop_attributes td , .woocommerce .product .shop_attributes tr {
    border: 1px solid #e2e2e2;
    text-align: center;
}


/* Who we are */
.first_section.medium {
    height:220px;
}
.second_section.medium {
    height:200px;
    padding-top:15px;
}
.third_section.medium {
    height:300px;
    padding-top:15px;
}
.fourth_section.medium {
    height:200px;
    padding-top:15px;
}
.position {
    font-size:15px;
}


#splash-page {
    height:100vh;
    position: relative;
    display: flex;
    align-items: center;
}
#splash-page > * {
    margin: 0 auto !important;
}
.splash-img img{
    width:65%;
}
.splash-text {
    color: #fff;
    font-family: 'Great Vibes', sans-serif;
    font-weight: 300;
    font-size: 30px;
    text-shadow: 1px 1px 1px #111;
    text-transform:none;
}
#splash-btn {
    padding: 0px 50px;
}
.splash-bottom-text {
    position: fixed;
    display: block;
    bottom:10px;
    width: 100%;
    left: 0;
}

.splash-footer {
    color:#fff;
}
.contact_slider {
    height:320px;
}
.wc-options-data ul {
    list-style-position: outside !important;
    margin-left: 2em;
}




/* CART */
.woocommerce-cart .cart-collaterals h1,
.woocommerce-cart .cart-collaterals h2,
.woocommerce-cart .cart-collaterals h3,
.woocommerce-cart .cart-collaterals h4,
.woocommerce-cart .cart-collaterals h5,
.woocommerce-cart .cart-collaterals h6,
.woocommerce-cart .cart-collaterals a {
  font-family: 'Raleway', sans-serif;
}
.woocommerce-info {
  padding: 10px !important;
  margin-bottom: 10px !important;
  background-color: #f4f4f4  !important;
}
.checkout.woocommerce-checkout input,
.checkout.woocommerce-checkout textarea,
.checkout.woocommerce-checkout .state_select {
  border: 1px solid #e6e6e6 !important; padding-left: 14px;
}


.carousel-control .next_nav, .carousel-control .prev_nav
{
  border: none;
}

.fa-angle-left:before
{
  content: "\f053";
}

.fa-angle-right:before
{
  content: "\f054"
}


a.button.add_to_cart_button.product_type_variable{
    margin-top: 10px;
    text-align: center;
    left: 50%;
    transform: translate(-50%,0);
}


.woocommerce-checkout h2 { font-family: 'Raleway', sans-serif; font-size: 26px; }
.ham-hide-desktop { display: none; }
a.button.change_address { margin-bottom: 5px; }
a.button.wc_pip_view_invoice { margin-left: 5px; }

.woocommerce div.cart-collaterals .woocommerce-shipping-calculator { width: 25%; }

@media only screen and (min-width: 1440px){
  .carousel-inner .slider_content_outer { top: 150px; }
}

@media only screen and (max-width: 1310px) {
	.header_bottom { padding: 0; }		
	header .header_inner_left { position: relative; width: auto; right: 0; left: 0;
    text-align: center; }
    .q_logo a, .q_logo img { display: block; position: relative; }
    header.fixed.scrolled .q_logo a, header.fixed.scrolled .q_logo img { display: inline-block; }
    .mobile_menu_button span { font-size: 28px; color: #fff; }
    header.fixed { margin-top: 0; }
    header.fixed.scrolled .mobile_menu_button span { display: table; padding: 5px 0 0; }
}

@media only screen and (max-width: 1200px) {
	.first_section { height: 320px; }
	.first_section.small  { height: auto; }
    .main_menu { display: none; }
    h2.events-title a { font-size: 28px; }
    .events_wrapper_col { padding: 0 15px; }

    .ham-hide-desktop { display: block; }
    .ham-hide-mobile { display: none; }
}

@media only screen and (max-width: 1000px) {
  .q_logo img { top: 0; }
	.header_bottom { background-color: #000 !important; }
	.header_events { top: 0; }
	.q_logo a { left: 0; height: 100px !important; }
	.header_inner_right { padding-right: 10px; position: absolute; right: 0; top: 5px; }
	.logo_wrapper { left: 0; right: 0; position: relative; }
	.first_section { height: auto; }
	ul.page_bc_tab li { display: block; }
	ul.page_bc_tab li::before { display: none; }
	ul.page_bc_tab { max-width: 220px; margin: 0 auto; float: none; }
	.title_subtitle_holder h1 span { line-height: 1.3em; }
	.title_outer.title_without_animation { top: 120px; }
    .mobile_menu_button { display: none; }
    h2.events-title a { font-size: 20px; }
    .home_hero h1 { font-size: 40px; }
    .event_list_wrapper h2.events-title a { font-size: 18px; }
    .header_inner_right { padding-right: 20px; }
    .footer_info, span.splash-footer { position: relative; }
    .copyright { float: none; margin: 0 !important; }
}

@media only screen and (max-width: 800px) {
  .qode_image_gallery_no_space .controls, .qode_image_gallery_no_space ul li.-after, .qode_image_gallery_no_space ul li.-before { display: block; }
  .qode_image_gallery_no_space ul li { float: left; }
  .qode_image_gallery_no_space .qode_image_gallery_holder { height: 170px !important; }
  .qode_image_gallery_no_space ul { width: 300px !important; width: 3603px !important; }
  .qode_image_gallery_no_space ul li div { width: 300px !important; height: 170px !important; }
  .qode_image_gallery_no_space { width: 300px; }
  .about_slider { height: auto !important; }
}

@media only screen and (max-width: 768px) {
	ul.header_social.mobile { display: block; }
     .first_section.medium ,
    .second_section.medium ,
    .third_section.medium ,
    .fourth_section.medium
    {
        height:auto !important;
    }
    .woocommerce .product .images ,
    .woocommerce .product .summary {
        width: auto !important;
    }
}

@media only screen and (max-width: 767px) {
	.q_logo a, .q_logo img { display: block !important; }
	.logo_wrapper { max-width: 205px; display: block; position: relative; }
	header .q_logo img.mobile { height: 65px !important; padding: 0; }
	.title_subtitle_holder h1 span { font-size: 34px; }	
	.page_bc h1 { text-align: center; font-size: 42px; }
	.three_sec_center { padding: 0 40px; }
	.footer_bottom ul.footer_subpages > li { width: auto; float: none; display: block; }
  .home_layout_three .panel_cont  { float: none; width: 100%; max-height: 250px; overflow: hidden; }
  .home_hero h1 { font-size: 35px; }
  .panel_hidden li a { font-size: 14px; padding: 4px 0; }
  .home_text_title { top: 15%; }
  .home_layout_three { padding: 53px 0 0; }
  .he_button a { font-size: 14px; padding: 10px 20px 12px; }
  .side_menu_button { padding-top: 5px; }
  .logo_wrapper { height: 65px !important; }
  .side_menu .posts_holder { width: auto; float: none; }   
  .events_wrapper { display: none; }
  .events_on_mobile { display: block; max-width: 270px; margin: 0 auto; }
  h2.events-title { height: 90px; }
  .event_list_wrapper .events_wrapper_col { width: 100%; float: none; }
  .event_list_wrapper { max-width: 300px; margin: 0 auto; }
  .post_content_holder .post_text { width: auto; float: none; padding: 0 10px; }
  .blog_holder article .post_image { float: none; width: auto; padding: 0 10px; }
  .header_inner_right { padding-right: 10px; }
  .content.has_slider .title_outer.title_without_animation { top: 40px; }
  .span_arrow { bottom: -150px; }
  .about_intro.wpb_column.vc_column_container.vc_col-sm-6::before { left: 20px; }
  .header_container.active { height: 100vh; }
  .woocommerce div.cart-collaterals .woocommerce-shipping-calculator { width: auto; }
  .events_thumbnail img { display: inline-block; }
}

@media only screen and (max-width:600px) { 
  #splash-page { height:89vh; background-position: 22% center; }
  .product-type-simple .button { padding: 0 6px; font-size: 9px; }
}

@media only screen and (max-width: 480px) {
	.mobile_menu_button { margin: 0 0 0 10px; }
	.q_logo a, .q_logo img, .q_logo { display: block !important; }
	.testimonial_slider p { line-height: 2em; font-size: 14px; }
    .side_wrapper_area .sitemap > ul > li { width: auto; float: none; margin-bottom: 10px; }
    h2.side-site-title { font-size: 32px; }
    p.cru-group-price span { display: block; margin: 10px 0 0; }
    .cru-group-price a{ margin: 0; }
  .splash-footer { font-size: 11px; }
  .wpmchimpab .wpmchimpa-subs-button { font-size: 11px !important; }
}

@media only screen and (max-width: 321px) {
  table.shop_table.cart thead tr th { font-size: 12px; }
}